Zum Inhalt springen

MediaWiki:Common.css

Aus Home Wiki
Version vom 11. Februar 2026, 11:25 Uhr von Saya (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „Kachel-Hover-Effekt: div[style*="border:1px solid"] { background: #f8f9fa; transition: all 0.2s ease-in-out; } div[style*="border:1px solid"]:hover { background: #e9ecef; transform: scale(1.03); }“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* Kachel-Hover-Effekt */
div[style*="border:1px solid"] {
    background: #f8f9fa;
    transition: all 0.2s ease-in-out;
}

div[style*="border:1px solid"]:hover {
    background: #e9ecef;
    transform: scale(1.03);
}